<?
require("clases/alumno.class.php");
$objc = new alumno();
$queryString=$_REQUEST['queryString'];
if(strlen($queryString)>0){
   $query=$objc->ListarPorAlumno($queryString);
   if($query){
      for($i=0;$i<count($query);$i++){
	     echo '<li Onclick="fill(\''.$query[$i]["idalu"].'\',\''.$query[$i]["nombres"]." ".$query[$i]["apellidos"].'\');">'.$query[$i]["nombres"]." ".$query[$i]["apellidos"].'</li>'.'<br>';
	  }
   }else{echo "No existe coincidencias.";}
}

?>